Subject: Re: the RD bit is troubling me today

From: Florian Weimer <[email-masked]>
Date: Tue, 04 Apr 2006 14:19:52 +0200

* Paul Vixie:

> But if we were going to write another clarification document on this
> point, I'd rather we just said "nameservers that offer both
> authority and recursive service are undefined, please just don't do
> it" than to try to describe how many RD bits should be dancing on
> the head of this pin.

Judging by the current examples, I think we can save the common case
where all delegations and CNAME/DNAME records refer to resources for
which the original name server is authoriative as well.  Is this
correct?

If yes, the restriction against dual-use servers wouldn't be very
drastic, I think.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>